ul.dropdown { 
	position: relative; 
	font-family: 'Open Sans Condensed', sans-serif; 
	font-size:20px;
	font-weight:100;
	list-style-type: none; 
	margin: 0; 
	padding: 0; 
	z-index:50;
	 
	display:flex;
	flex-direction:row;
	justify-content:flex-end;
}

ul.dropdown li { position: relative; width:auto; font-weight: bold; }
ul.dropdown a:hover		            { color: #fff; background:#a32023; text-decoration:none; }
ul.dropdown a:active                { color: #ffa500; }

ul.dropdown li a                    { display: block; font-size:22px; padding: 4px 8px; text-decoration:none; color: #212121; font-weight:100; -webkit-font-smoothing: antialiased;}
ul.dropdown li.hover,
ul.dropdown li a:hover                {color:#fff !important; position: relative; background:#c73d34; text-decoration:none; }
ul.dropdown li.hover a              { color:#fff; text-decoration:none;}


/* 
	LEVEL TWO
*/
ul.dropdown ul 						{ display:none; flex-direction:column; list-style-type: none; position: absolute; top: 100%; left: 0; z-index:99; }
ul.dropdown ul li 					{ font-weight: normal; background: #a32023; color:#fff; /*border-bottom: 1px solid #ccc;*/ padding:0; }
									  
                                    /* IE 6 & 7 Needs Inline Block */
ul.dropdown ul li a					{ color:#fff;  display: block; white-space:nowrap; width:100%; padding:5px 30px; } 
ul.dropdown ul li a:hover		{ color:#fff !important;} 

/* 
	LEVEL THREE
*/
ul.dropdown ul ul 					{ left: 100%; top: 0; }
ul.dropdown li:hover > ul 			{ /*visibility: visible;*/ display:flex;  }


@media screen and (max-width: 1024px) {
	
}